@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@300;400;500;700;800;900&display=swap');


.mb-banner .tille{
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 100%;
    padding: 10px 0;
    margin-bottom: 10px;
}
.mb-banner .tille h2{
    font-size: 22px;
    color: #494949;
    letter-spacing: 0.10em;
}
.mb-banner .phone p{
    font-size: 15.8px;
    font-weight: 400;
    letter-spacing: -0.1em;
}
.mb-banner .phone{
	position:relative;
	padding: 11px 0px  11px 3px;
	background:#fff;
	border:1px solid #f5f5f5;
	transition:all linear .2s;
	border-radius: 6px;
	-webkit-box-shadow: 0 5px 15px rgb(33 32 36 / 10%);
	box-shadow: 0 4px 16px rgb(158 158 158 / 10%);
	width: calc(50% - 8px);
	margin: 12px auto;
	  /* fallback for old browsers */
	  /* Chrome 10-25, Safari 5.1-6 */
	 /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
	display: flex;
	margin-top: 0;
	flex-direction: column;
	border: #b5b5b573 1px solid;
}
.mb-banner .phone:before{
	content:"";
	position: absolute;
	width: 60px;
	height: 1px;
	background: #a8a8a8;
	top: -2px;
	left: calc(50% - 30px);
	display: none;
}

.mb-banner .phone a {
    color: #bd1623;
    font-weight: 700;
    font-size: 24.5px;
    font-family: 'Poppins', sans-serif;
    letter-spacing: -0.05em;
    padding-top: 2px;
}
.mb-banner .dleex{
    display: flex;
    flex-wrap: wrap;
    width: 97%;
    margin: 0 auto;
    justify-content: space-between;
}
@media screen and (min-width: 481px) {
		.mb-banner{display: none}
	}
	@media screen and (max-width: 480px) {
		.mb-banner{display: flex;padding: 25px 0 30px;flex-wrap: wrap;width: 100%;margin: 0 auto;margin-top: 70px;}
		#banner , #sbanner ,#sub-banner{display: none}
	}